---
layout: mockup
title: "Installer - Installing"
permalink: installer/installing
theme: Adwaita/Adwaita.css
wallpaper: triangles
---
{%- include widgets/_panel.html -%}

<!-- css -->
<link rel="stylesheet" type="text/css" href="{{ site.baseurl }}/css/Adwaita/apps/installer.css">

<div class="window small">
	<!-- Titlebar -->
	<div class="titlebar grouped">
		<div class="button-group float-left">
			<!-- <a href="{{ site.baseurl }}/installer/language" class="button text-button" id="">Previous</a> -->
		</div>
		<div class="title-group float-center"><span class="title">Install OS Name 12.3</span></div>
		<div class="button-group float-right">
			<!-- <a href="{{ site.baseurl }}/installer/disks" class="button text-button suggested-action" id="">Next</a> -->
		</div>
	</div>
	<div class="content">
		<div class="view" style="padding-top: 180px;">
			<div class="row text-center">
				<h2>Installing</h2>
				<div class="levelbar float-left"><div class="level l7"></div></div>
				<p class="dim-label">About 13 minutes remaining&hellip;</p>
			</div>
		</div>
	</div>
</div>